@import url('http://fonts.googleapis.com/css?family=Oswald:300,400,700');
body,html{padding: 0;margin: 0; width: 100%;height: 100%; background:#dbc8b1;}
img,a,link,a:active,a:visited,link:active,link:visited{border:0;text-decoration: none;}
a,h1,h2,h3,span,div,p,img,header,footer,ul,ol,li,iframe,br{margin:0;padding:0;}
p{margin:0;padding:0;max-height: inherit;line-height: 18px;}
hr{width:98%; border: 0;  border-bottom: 1px solid #fff; height:0;}
.s_zona{margin-left: 2px}
.separador{width: 100%;height:10px;float:left;}
.resaltado{font-weight: normal}
input{width: 280px;line-height: 22px;margin-bottom: 10px;background: #fafdf6;border: 1px solid #dfdfd6;text-indent: 10px;color: #c6ae89;font-family: 'Oswald', sans-serif;border-radius: 5px;text-align: center;font-style: italic;font-weight: lighter;}
header{width: 100%;display: table;background: url(../../imag/2015/running/header.jpg);no-repeat center;height:120px;}  
footer{width: 1000px;display: table;background: url(/2015/pruebafh/running/imag/footer.png)no-repeat center;height:120px;margin-left:10px;margin-right: 10px;}  
.cont_full {width:100%;display:inline-block;margin:auto;padding-top:20px} 
.cont_izquierda{float:left;}
.cont_derecha{float:right;}

ol li { padding-bottom:10px;}
ul li { list-style:none;}
ul li ol li { list-style:circle; padding-top:10px;}

.wrapper{position: relative;display: table;width: 1000px;background: #fbf1e5;margin: auto;font-family: 'Oswald', sans-serif;font-size: 13px; text-align: center;color:#666666;font-weight: lighter;
-webkit-font-weight: 400;}
.wrapper .contenedor{background: #fbf1e5;margin-top: 10px solid:#fbf1e5;}    
.wrapper .contenedor .cuerpo1{background:#f2f2f2} 
.wrapper .contenedor .cuerpo1 .cont_galeria{background: #DFDFDF;width: 700px;height: 300px;float:left;}
.wrapper .contenedor .cuerpo2{background: #6F6F6F;margin:10px;}   
.wrapper .contenedor .cuerpo2 .cont_calendario{background: #fbf1e5;width: 640px;height: 360px;float:left;} 
.wrapper .contenedor .cuerpo2 .cont_calendario .titulo3{background: #a84778;width: 620px;height: 44px;color:#FFFFFF;padding-top: 10px;padding-left:20px;font-size: 24px;text-align: left; } 
.wrapper .contenedor .cuerpo2 .cont_calendario .zona{ background: #b76d94;width: 126px;height: 28px; float:left;} 
.wrapper .contenedor .cuerpo2 .cont_calendario .cont_datos_corrida{ background: #C0C0C0;width: 638px;height: 253px; float:left;} 

.wrapper .contenedor .cuerpo2 .cont_preguntas{background: #e1c8db;width: 328px;height: 360px;float:right;} 
.wrapper .contenedor .cuerpo2 .cont_preguntas .titulo4{width: 100%;height: 123px;padding-top: 20px } 
.wrapper .contenedor .cuerpo2 .cont_preguntas .boton_pregunta{background: #a84778;width: 125px;height: 24px;float:left;margin-left: 100px;border-radius: 3px;color:#FFFFFF; font-size: 12px;  font-style: normal;text-transform: uppercase;} 
.wrapper .contenedor .cuerpo2 .cont_preguntas .boton_pregunta a{color:#FFFFFF; } 
/*Rutas*/
.wrapper .contenedor .cuerpo3{background:#FBF1E5;margin:10px 0 10px 0;display: table;width:100%}   
.wrapper .contenedor .cuerpo3 .cont_rutas{background:#FFFFFF;width:339px;height:414px;float:left;font-size:16px;border:1px solid #a28364;margin-left:10px;} 
.wrapper .contenedor .cuerpo3 .cont_rutas .titulo5{background: #af8462;width:319px;height: 44px;color:#FFFFFF;padding-top: 10px ;padding-left:20px;font-size:23px;text-align: left;} 
.wrapper .contenedor .cuerpo3 .cont_rutas .boton_ruta_der{cursor:pointer;background: #ba9c7f url(/temas/imag/2015/running/der.png)no-repeat center;width:27px;height:27px;position: absolute;margin:-40px 8px 0 274px;padding-top: 15px;text-align: center;padding-left: 13px} 
.wrapper .contenedor .cuerpo3 .cont_rutas .boton_ruta_der:hover{opacity:.5} 
.wrapper .contenedor .cuerpo3 .cont_rutas .boton_ruta_izq{cursor:pointer;background: #ba9c7f url(/temas/imag/2015/running/izq.png)no-repeat center;width: 27px;height:27px;position: absolute;margin:-40px 8px 0 228px;padding-top: 15px;text-align: center;padding-left: 13px} 
.wrapper .contenedor .cuerpo3 .cont_rutas .boton_ruta_izq:hover{opacity:.5} 
.wrapper .contenedor .cuerpo3 .cont_rutas .foto_ruta{background: #FFFFFF;width:294px;height:auto!important;float:left;margin: 10px 0 0 18px;} 
.wrapper .contenedor .cuerpo3 .cont_rutas .foto_ruta img{width:294px}
/*Tips*/
.wrapper .contenedor .cuerpo3 .cont_rutas .texto_ruta{width:290px;float: left;margin: 8px 0 0 27px;color: #666666;text-align: left;padding-top: 0px;font-size: 15px;clear: left;height:147px;} 
.wrapper .contenedor .cuerpo3 .cont_tips{background:#00C690;width: 328px;height:416px;float:left;color:#FFFFFF;margin-left:10px;font-weight:normal;} 
.wrapper .contenedor .cuerpo3 .cont_tips .boton_tip_izq{cursor:pointer;background: #00916a url(/temas/imag/2015/running/izq.png)no-repeat center;width: 27px;height:27px;position: absolute;margin:-53px 8px 0 236px;padding-top: 15px;text-align: center;padding-left: 13px}
.wrapper .contenedor .cuerpo3 .cont_tips .boton_tip_der{cursor:pointer;background: #00916a url(/temas/imag/2015/running/der.png)no-repeat center;width:27px;height:27px;position: absolute;margin: -53px 8px 0 282px;padding-top: 15px;text-align: center;padding-left: 13px}
.wrapper .contenedor .cuerpo3 .cont_tips .boton_tip_izq:hover, .wrapper .contenedor .cuerpo3 .cont_tips .boton_tip_der:hover{opacity:.5;}
.wrapper .contenedor .cuerpo3 .cont_tips .titulo6{background:#00C690;height:35px;padding-top:10px;font-size:23px;display:table;padding-left:20px;text-align:left;} 
.wrapper .contenedor .cuerpo3 .cont_tips .art_tips{float:left;}
.wrapper .contenedor .cuerpo3 .cont_tips .art_tips img{width:136px;height: 136px;padding-top: 10px;margin-left:95px}
.wrapper .contenedor .cuerpo3 .cont_tips .art_tips_table{width: 225px;text-align: center;margin-left: 52px;margin-top: 31px;font-size: 18px;height:179px;}  
/*Mercado*/
.wrapper .contenedor .cuerpo3 .cont_mercado{background: #33ccff;width: 290px;float: left;height: 416px;margin-left: 10px;} 
.wrapper .contenedor .cuerpo3 .cont_mercado .titulo2 {background: #33ccff;display:table;color:#FFFFFF;padding: 10px 0 3px 23px;font-size:23px } 
.wrapper .contenedor .cuerpo3 .cont_mercado .titulo2 .btn-tip{width:93px;text-align: center;color: #fff;background: #00a9d4;position:absolute;padding:7px;font-weight:lighter;margin: -37px 0 0 109px;font-size: 17px;}
.wrapper .contenedor .cuerpo3 .cont_mercado .titulo2 .btn-tip:hover{opacity:.5}
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos{background: #FFFFFF;width:288px;height:361px;margin:0 1px 1px 1px;text-align: left} 
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos .art_mercado{width:288px;height:85px;margin: 7px 0 0 0;} 
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos .art_mercado .foto_mercado{width: 68px;height: 58px;float: left;padding: 10px;} 
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos .art_mercado .info_mercado{width:196px;height:85px;float:left;margin: 6px 0 0 0;} 
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos .art_mercado .info_mercado p{width:196px;margin:0;padding:0;float:left;overflow: hidden;line-height: 16px} 
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos  hr{border-bottom: 1px solid #ccc;}
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos .boton_mercado{background: #33ccff;width: 125px;height: 27px;margin:auto;border-radius: 3px;padding-top:8px;text-align: center;color:#FFFFFF; font-size: 11px} 
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos .boton_mercado a{color:#FFFFFF; } 
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos .texto_mercado{text-align: center;font-size: 11px;font-weight: normal;display: table;margin: auto;} 
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos .texto_mercado p{display:table;float:left;margin-left:0px;padding-top: 5px;}
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos .texto_mercado span{float: left;text-align: center;width: 36px;margin-top: 5px;}  


/* Multimedia */
.multimedia{width: 700px;background: #fff;border-top: 4px solid #00cff9;}
.media {width: 100%; height:296px; float:left; margin-right:5px; background:#FFF;}
/* Multimedia portada */
.menu-media { height:38px; width:640px; padding:0 0 0 0; margin:0 0 0 0;margin: 0 0 0 -19px;}
.menu-media a {font-weight: bolder; display:block; float:left; line-height:38px;width: 70px; background:#fff; font-size:16px; text-align:center;color: #9a9a9a; margin-right:1px;margin-left: 19px;}
.menu-media a:hover { background:#00cff9;color:#fff}
.menu-media a.on { background:#00cff9; color:#fff}
/* Multimedia portada */

/* Multimedia */
.item-media {width:97%; height:400px; margin:10px 0 0 13px;}
.item-media .rot-media {color:#FFF;  font-size:16px; line-height:30px; padding-left:140px;}
.item-media .next, .item-media .prev { display:block; width:60px; height:55px; position:absolute;z-index:100;}
.item-media .next { width: 40px;height: 40px;background:#00cff9 url(/temas/imag/global/navs/der.png )no-repeat center center; margin: 206px 0 0 509px; filter:alpha(opacity=75);opacity:0.75; }
.item-media .prev { width: 40px;height: 40px;background:#00cff9 url(/temas/imag/global/navs/izq.png)no-repeat center center; margin: 206px 0 0 467px; filter:alpha(opacity=75);opacity:0.75; }
.item-media .next:hover, .item-media .prev:hover { filter:alpha(opacity=100);opacity:1; }
.item-media .item { position:absolute !important;  width:679px; height:247px; overflow:hidden;}
.item-media .item a { position:absolute !important; margin: 0 0 0 -320px;; }
.item-media .item  img { position:absolute; z-index:1; width: 455px; height: 247px; margin:0 0 0 -15px;}
.bk-fot {  width: 375px; height: 245px; position:absolute; left:0;}
.ico-notas, .ico-fotos, .ico-videos, .ico-audios { position:absolute; width:455px; height:247px; z-index:999; left:0;}
.ico-notas { background:url(/temas/imag/global/ico-not.png) center no-repeat;}
.ico-fotos { background:url(/temas/imag/global/ico-fot.png) center no-repeat;}
.ico-videos {background:url(/temas/imag/global/ico-aud.png) center no-repeat;}
.ico-audios {background:url(/temas/imag/global/ico-vid.png) center no-repeat;}
.item-media h1 { font-size:15px; line-height:20px; font-weight:normal; color:#000; z-index:1; margin:0 0 0 450px; width:210px; position:absolute; text-align:left !important;}
.bajada { margin-top: 5px;color:#726c6c; width:204px; height: 160px ;margin:90px 0 0 465px; position: absolute; text-align:left; font-size:13px;padding:0 2px 0 2px }
.item-media .fecha { color:#00cff9; display:block; font-size:16px; float:left; margin-right:5px;font-weight: bold;}
#tmp1, #tmp2, #tmp3, #tmp4, #tmp5 { display:none;}
.item_mm_titulo{ position:absolute; width: 205px;margin-left: 465px;margin-right: 0;padding-right: 0;font-size: 16px; line-height:22px;text-align: left;  font-family: 'Oswald', sans-serif; font-weight:bolder; color:#000;}
.titular{margin-left: 60px;font-weight: bold;width: 245px; margin-top: -30px;text-align: left;color:#000000;}

.corridas { width:640px; float:left; margin-right:9px; font-size:12px; color:#706466; font-weight: normal}
.cruta { width:100%;}
.cruta th { height:28px; color:#593442;  font-family: 'Oswald', sans-serif; line-height:54px; font-size:16px; background:#e2e9ef; text-align:left; }
.cruta td { height:28px; padding:0 5px 0 5px; text-align:left;}
.cruta tr {background: #ebe3ee}
.cruta tr:nth-child(2n+1) {background: #e1c8db}

.cruta td:nth-child(1), .cruta th:nth-child(1) { width:91px;  text-align:center;}
.cruta td:nth-child(2) { width:228px;}
.cruta td:nth-child(3) { width:113px;}
.cruta td:nth-child(4) {}
.cruta td:nth-child(5), .cruta th:nth-child(5) {width:78px; text-align:center;}

.menu-corridas { height:28px; background:#b76d94; color:#FFF; font-size:16px;}
.menu-corridas a { display:block; float:left; width:127px; border-right:1px solid #FFF; line-height:28px; text-align:center; font-family: 'Oswald', sans-serif; color:#FFFFFF; }
.menu-corridas a.on { background:#812a56;}
#mc5 { border:none;}
#calendario { height:277px; overflow:auto;background: #e2e9ef;}



.caroufredsel_wrapper{height:347px !important;}
  .list_carousel {
        /*background-color: #ccc;
        margin: 0 0 30px 15px;*/
        margin-top: 0px;
        margin-left:0px;
        width:340px;
        height:414px;

      }
      .list_carousel ul {
        margin: 0;
        padding: 5px;
        list-style: none;
        display: block;
        height: 400px
      }
      .list_carousel li {
        float: left;
      }
      
      .clearfix {
        float: none;
        clear: both;
      }
      .prev {
        float: left;
        margin-left: 10px;
        margin-top: 90px;
      }
      .next {
        float: right;
        margin-right: 10px;
        margin-top: 90px;
      }
      
      .timer {
        background-color: #FFFFFF;
        height: 6px;
        width: 0px;
      }


.tips-box {height: 190px;}

/*.footer { clear:both; background:url(../../imag/2015/running/footer.jpg); width:1000px; height:119px;}*/

.item-merc { width:317px; height:120px; border:1px solid #33ccff; float:left; background:#FFF; margin: 15px 0 0 10px;}
.item-merc .foto_mercado { float:left; margin:25px 0 0 25px;}
.item-merc .info_mercado { float:left; margin:10px 0 0 20px; text-align:left; }
.lcorre { display: block; width: 153px; height:106px; background:#FFF; opacity:.2; position:absolute; margin: 6px 0 0 145px;}
.lcorre:hover { opacity:.01; }

.slide{width: 962px;height: 186px;margin-left: -10px;float:left;padding-top: 10px}
.texto{width: 230px;height:30px;background: #000;position: absolute;color: #fff}


.prev2{width: 43px;height: 177px;float: left;background: #fa8468;margin-top: -181px;  margin-left: -43px;}
.prev2:hover{background: #ff3300}
.prev2 img{  margin: 75px 0px 0px 0px;}
.next2{width: 43px;height: 177px;float: left;background: #fa8468;margin-top: -181px;margin-left:  520px;}
.next2:hover{background: #ff3300}
.next2 img{  margin: 75px 0px 0px 0px;}
.estuve{ width: 375px;height: 179px;float: left;margin-left: 20px}
.estuve img{ width: 375px;height: 179px;}
   .list_carousel2{
      /*  background-color: #ccc;
        margin: 0 0 30px 60px;*/
        width: 520px;
        height: 175px;
         margin-left: 41px;
        float:left;
        margin-top: 1px;
       
          border: 1px solid #ff3c00;
    }
  .list_carousel2 ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: block;

      }
   .list_carousel2 li {
        font-size: 40px;
        /*color: #999;*/
        text-align: center;
        background-color: #fff;
        border: 0px solid #999;
        width: 230px;
        height: 170px;
        padding: 0;
        margin: 5px;
        margin-left: 15px;
        display: block;
        float: left;
      }
     .list_carousel2 li img {
                width: 204px;
                height: 111px;
                padding-top: 10px
                
            }
     .list_carousel2.responsive {
        width: auto;
        margin-left: 0;
      }
     .clearfix2 {
        float: none;
        clear: both;
      }
     .prev3 {
        float: left;
        margin-left: 10px;
      }
    .next3 {
        float: right;
        margin-right: 10px;

      }
    .pager2 {
        float: left;
        width: 300px;
        text-align: center;
      }
    .pager2 a {
        margin: 0 5px;
        text-decoration: none;
      }
   .pager2 a.selected {
        text-decoration: underline;
      }
   .timer2 {
        background-color: #999;
        height: 6px;
        width: 0px;
      }

.bajada_foto{font-size: 13px;width: 204px;height: 50px;margin-left: 13px}


/*NEW*/
.full_noticias{width:100%;min-height:500px;max-height:500px;padding-bottom:10px;display:table;text-align: left;}
.full_noticias .cont_titular{display:table;}
.full_noticias .cont_titular #noticias1 .item_rss{font-family: 'Oswald', sans-serif;width:495px;height:500px;}
.full_noticias .cont_titular #noticias1 .item_rss .foto_rss{position:absolute;display:block;margin:228px 0 0 15px;}
.full_noticias .cont_titular #noticias1 .item_rss .foto_rss img{width:460px;height:260px;}
.full_noticias .cont_titular #noticias1 .item_rss .fid_rss{position:absolute;color:#fb7864;margin: 0px 0 0 15px;text-transform: uppercase;}
.full_noticias .cont_titular #noticias1 .item_rss .fecha_rss{position:absolute;color:#000;  margin: 0px 0 0 70px;}
.full_noticias .cont_titular #noticias1 .item_rss .titulo_rss{position:absolute;width:460px;margin: 19px 0 0 15px;text-align: left;}
.full_noticias .cont_titular #noticias1 .item_rss .titulo_rss a{font-size:32px;color:#666;display:block;font-weight:700; line-height:40px;}
.full_noticias .cont_titular #noticias1 .item_rss .bajada_rss{width:460px;position:absolute;font-size:14px;color:#000;font-weight:lighter;font-family:'arial';margin:138px 0 0 15px;}
.full_noticias .cont_titular #noticias1 .item_rss .mas_rss{position: absolute;font-size:16px;color:#ff3300;margin: 198px 0 0 406px;font-weight:700;}
.full_noticias .cont_titular #noticias1 .item_rss .mas_rss:hover{opacity:0.8} 


.full_noticias .cont_articulos{display:table;width: 480px;}
.full_noticias .cont_articulos #noticias2 .item_rss{font-family: 'Oswald', sans-serif;width:230px;height:90px;display:inline-block;margin:0 0 33px 0}
.full_noticias .cont_articulos #noticias2 .item_rss .foto_rss{display:table;}
.full_noticias .cont_articulos #noticias2 .item_rss .foto_rss img{width:120px;height:70px;}
.full_noticias .cont_articulos #noticias2 .item_rss .fid_rss{color:#fb7864;text-transform:uppercase;display:table;float:left;font-size:11px;margin:3px 0 0 0}
.full_noticias .cont_articulos #noticias2 .item_rss .fecha_rss{color:#000;text-transform:uppercase;display:table;margin:1px 0 0 0}
.full_noticias .cont_articulos #noticias2 .item_rss .titulo_rss{width:100px;position: absolute;margin: -87px 0 0 125px;font-size: 11px;}
.full_noticias .cont_articulos #noticias2 .item_rss .titulo_rss a{color:#666;font-size:12px;font-weight:lighter;line-height: 14px;}
.full_noticias .cont_articulos #noticias2 .item_rss .bajada_rss{}
.full_noticias .cont_articulos #noticias2 .item_rss .mas_rss{display:none;}
.full_noticias .cont_articulos .ver_mas{position:absolute;color:#ff3400;font-size:17px;font-family: 'Oswald', sans-serif;display:table;margin: -20px 0 0 416px;}
.full_noticias .cont_articulos .ver_mas:hover{opacity:0.8}

/*SOBRESESCRITURA BROWSERS*/
@-moz-document url-prefix() {
.wrapper .contenedor .cuerpo3 .cont_mercado .titulo2{padding: 10px 0px 1px 23px;}
.wrapper .contenedor .cuerpo3 .cont_mercado .titulo2 .btn-tip{margin: -4px 0px 0px 66px;}
.wrapper .contenedor .cuerpo3 .cont_mercado .cont_articulos{height: 362px;}
.wrapper .contenedor .cuerpo3 .cont_rutas .titulo5{padding-top:8px}
}
/*/SOBRESESCRITURA BROWSERS*/


.barra_pag{width: 1000px;height:50px;float: left;}
.tres{width: 300px;height:40px;float: left;position: relative;margin:0px 0px 0px 30px;}


.item-ruta{float: left;position: relative;}

/*FOOTER*/
.footer {width: 1000px;margin: 0px auto;background-color: #0a9775;padding: 15px 0 0px 0;height: 90px;display: table;font-weight: bolder;}
.footer img{float: right;margin: -10px 12px 0 0;}
.footer p {color:#fff;line-height: 18px;text-align: left;font-size:14px;font-family: "Lato";margin: 0px 1px 0 12px;font-weight: bolder;}
.contacto-correo { font-size: 15px;font-family: "Lato";text-align: right; color: #fff;}
.contacto-cooperativa {font-size: 15px;font-family: "Lato";color: #fff;}
.contacto-radio {float: right;margin: 30px -177px 0 0;}

